function DoMenuChange(smnu, btn)
{
	var img = document.getElementById(btn);
	smnu = document.getElementById(smnu);
	if (smnu.style.display == "none")
	{
		smnu.style.display = "";
		var imgUrl = img.src;
		var re = /more/g;
		var r = imgUrl.replace(re, "less");
		img.src = r;
	}
	else
	{
		smnu.style.display = "none";
		var imgUrl = img.src;
		var re = /less/g;
		var r = imgUrl.replace(re, "more");
		img.src = r;
	}
}